Index: patches/patch-crates_main_Cargo_toml
===================================================================
RCS file: /cvs/ports/mail/stalwart/patches/patch-crates_main_Cargo_toml,v
diff -u -r1.6 patch-crates_main_Cargo_toml
--- patches/patch-crates_main_Cargo_toml	6 Jan 2025 17:22:03 -0000	1.6
+++ patches/patch-crates_main_Cargo_toml	1 Nov 2025 13:18:33 -0000
@@ -1,9 +1,9 @@
 Index: crates/main/Cargo.toml
 --- crates/main/Cargo.toml.orig
 +++ crates/main/Cargo.toml
-@@ -30,7 +30,7 @@ trc = { path = "../trc" }
- utils = { path = "../utils" }
- tokio = { version = "1.23", features = ["full"] }
+@@ -36,7 +36,7 @@ utils = { path = "../utils" }
+ migration = { path = "../migration" }
+ tokio = { version = "1.45", features = ["full"] }
  
 -[target.'cfg(not(target_env = "msvc"))'.dependencies]
 +[target.'cfg(not(target_os = "openbsd"))'.dependencies]
Index: patches/patch-crates_main_src_main_rs
===================================================================
RCS file: /cvs/ports/mail/stalwart/patches/patch-crates_main_src_main_rs,v
diff -u -r1.8 patch-crates_main_src_main_rs
--- patches/patch-crates_main_src_main_rs	10 Oct 2024 13:46:17 -0000	1.8
+++ patches/patch-crates_main_src_main_rs	1 Nov 2025 13:18:33 -0000
@@ -1,7 +1,7 @@
 Index: crates/main/src/main.rs
 --- crates/main/src/main.rs.orig
 +++ crates/main/src/main.rs
-@@ -16,10 +16,10 @@ use smtp::{core::SmtpSessionManager, StartQueueManager
+@@ -17,10 +17,10 @@ use std::time::Duration;
  use trc::Collector;
  use utils::wait_for_shutdown;
  
Index: patches/patch-resources_config_config_toml
===================================================================
RCS file: /cvs/ports/mail/stalwart/patches/patch-resources_config_config_toml,v
diff -u -r1.3 patch-resources_config_config_toml
--- patches/patch-resources_config_config_toml	29 May 2024 18:14:45 -0000	1.3
+++ patches/patch-resources_config_config_toml	1 Nov 2025 13:18:33 -0000
@@ -59,8 +59,8 @@
  enable = true
  
 -#[server.run-as]
--#user = "stalwart-mail"
--#group = "stalwart-mail"
+-#user = "stalwart"
+-#group = "stalwart"
 +[server.run-as]
 +user = "_stalwart-smtp"
 +group = "_stalwart-smtp"
Index: patches/patch-tests_Cargo_toml
===================================================================
RCS file: /cvs/ports/mail/stalwart/patches/patch-tests_Cargo_toml,v
diff -u -r1.7 patch-tests_Cargo_toml
--- patches/patch-tests_Cargo_toml	6 Jan 2025 17:22:03 -0000	1.7
+++ patches/patch-tests_Cargo_toml	1 Nov 2025 13:18:33 -0000
@@ -1,10 +1,11 @@
 Index: tests/Cargo.toml
 --- tests/Cargo.toml.orig
 +++ tests/Cargo.toml
-@@ -67,5 +67,5 @@ ring = { version = "0.17" }
- biscuit = "0.7.0"
- form_urlencoded = "1.1.0"
+@@ -79,6 +79,6 @@ rkyv = { version = "0.8.10", features = ["little_endia
+ compact_str = "0.9.0"
+ quick-xml = "0.37.2"
  
--[target.'cfg(not(target_env = "msvc"))'.dependencies]
+-
 +[target.'cfg(not(target_os = "openbsd"))'.dependencies]
+ [target.'cfg(not(target_env = "msvc"))'.dependencies]
  jemallocator = "0.5.0"
